/*
Theme Name:     Epicenter
Theme URI:      http://limecuda.com
Description:    Child theme for the District theme (FINAL)
Author:         LimeCuda
Author URI:     http://limecuda.com
Template:       district
Version:        1.1
*/


@import url("../district/style.css");

.tparrows {
	display:none;
	}
p, ul {
    font-size: 14px;
	}
body .section, body .section p {
    color: rgba(0, 0, 0, 0.7);
	}
/* Fix for bug in Safari for PC (version 5.1.7 at least)
   where video in home page slider is truncated at the top.
    -- Isaiah Bierbrauer */
.homeimageinner .videocontainer {
	-webkit-transform: scale(1, 1);
	}
/* Fix for cropped banner slider.
    -- Isaiah Bierbrauer */
.fullwidthbanner-container {
	width: 100% !important;
	min-height: 0;
	overflow: hidden;
	max-width: 1400px !important;
	margin: 0 auto;
	}
.fullwidthbanner {
	width: 86% !important;
	margin: 0 7%;
	min-height: 0;
	}
	.fullwidthbanner img {
		max-width: 1400px !important;
		}

.demo-wrapper {
		background: url("/images/Blue-tile-BG.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	}
body.page-template-page-demo-trans-php {
background:url("/images/Blue-tile-BG.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
	.demo-wrapper2 {
	background: url("/images/Tile-header.png") repeat-x scroll 0 1px rgba(0, 0, 0, 0);
	width:100%;
	}
	.demo-column-trans {
		width:800px;
		background: url("/images/Homepage-20.png") no-repeat;
		margin:0 auto;
		min-height: 665px;
		position: relative;
		}
		.demo-column-trans  .demo-content {
background: url("/images/content background-12.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1em;
    position: absolute;
    top: 217px;
    width: 800px;
			}
				.demo-column-trans  .demo-content .right-side {
				float:right;
				width: 500px;
				 margin-right: 44px;
				}
				.demo-column-trans  .demo-content .left-side {
				width:245px;
				float:left;
				}
	.demo-column {
		width:800px;
		background: url("/images/Homepage-content-20.png") no-repeat scroll 0 -1px rgba(0, 0, 0, 0);
		margin:0 auto;
		height:909px;
		position: relative;
		}
.demo-right-banner {
    background: url("/images/Hope-Academy-website-03.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    left: 247px;
    position: absolute;
    top: -7px;
    width: 542px;
}
/*academic*/
body.page-id-2786 .demo-right-banner {
    background: url("/images/Hope-Academy-website-01.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*board*/
body.page-id-2787 .demo-right-banner {
    background: url("/images/Hope-Academy-website-23.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*newsletter*/
body.page-id-2789 .demo-right-banner {
    background: url("/images/Hope-Academy-website-04.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*newsletter top nav*/
body.page-id-2790 .demo-right-banner {
    background: url("/images/Hope-Academy-website-02.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*financial*/
body.page-id-2788 .demo-right-banner {
    background: url("/images/Hope-Academy-website-22.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.demo-column-trans .demo-content .right-side {
    margin-top: 267px;
	}
		.demo-content {
    position: absolute;
    top: 481px;
			}
				body.page-id-1228	.demo-content {
margin-left: -32px;
}
			.demo-content img:hover {
				opacity:1;
				}
				.demo-content h1 {
					font-size: 24px;
					font-weight:Bold;
					text-transform:Uppercase;
					margin-bottom: 0;
					}
				.demo-content h2 {
					font-size: 18px;
					font-weight:Bold;
					text-transform:Uppercase;
					}
				.demo-content ul li {
					list-style:none;
					}
					.demo-content ul li li {
						font-size:1.2em;
						list-style:disc;
						}
					.demo-content h3.demo-page-title {
						color:#03749F;
						}
						.demo-content h3 {
					 font-size: 18px;
    margin-bottom: 0;
    margin-top: 10px;
}
.demo-content .left-side h4 {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    color: #4fb4e1;
	margin-left: -6px;
    margin-top: -12px;
    padding-bottom: 12px;
    padding-left: 21px;
    padding-top: 10px;
	}
				ul#menu-hope2 {
position: absolute;
    right: 72px;
    top: 135px;
    width: 535px;
					}
				ul#menu-hope2 li {
			display: inline;
			margin-left: 7px;
			padding-right: 10px;
			color:#fff;
						}
							ul#menu-hope2 li a {
			color:#fff;
			font-size:12px;
						}
		ul#menu-hope li {
margin-left: 15px;
margin-bottom: 22px;
			}
				ul#menu-hope li:last-child {
					border-right:0;
					}
				ul#menu-hope li a {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    color: #007aa7;
    display: block;
    font-size: 1.18em;
    font-weight: bold;
    padding: 6px 15px;
    text-transform: uppercase;
    width: 170px;
			}
			ul#menu-hope li.current-menu-item a,
			ul#menu-hope li a:hover {
				color:#fff;
background: #335e9b; /* Old browsers */
background: -moz-linear-gradient(top, #335e9b 0%, #0774b4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#335e9b), color-stop(100%,#0774b4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #335e9b 0%,#0774b4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #335e9b 0%,#0774b4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #335e9b 0%,#0774b4 100%); /* IE10+ */
background: linear-gradient(to bottom, #335e9b 0%,#0774b4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335e9b', endColorstr='#0774b4',GradientType=0 ); /* IE6-9 */
				}
/*hide title on FSU pages*/
body.page-id-1508 .pagetitle,
body.page-id-1607 .pagetitle,
body.page-id-1685 .pagetitle,
body.page-id-1687 .pagetitle,
body.page-id-2791 .pagetitle,
body.page-id-1539 .pagetitle,
body.page-id-1690 .pagetitle  {
			display: none;
			}

body.page-id-238 h1, body.page-id-106 h1 {
	display: none!important;
	}
h5 {
	text-transform: none!important;
	}
input[type=text] {
	margin-bottom: 0!important;
	}
.gform_wrapper .ginput_complex label {
	font-weight: bold;
	}
.slide-471 h2.Light {
	color: #fff!important;
	}
.ipad .flex-control-thumbs {
	margin: 60px 0 0 0!important;
	}
.section-514 .flex-viewport {
	top: -40px!important;
	}

/*home topp section*/
 .section-1459 .one_half {
    margin-bottom: -1px !important;
	}
/*------------Header--------------------*/
.sitecontainer {
    background: url("/images/top-header-color.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	}
body .sitecontainer .container.top-nav {
    padding-bottom: 0;
    padding-top: 0;
	}
/*------------Navigation----------------*/
body.sf-menu a, body .ajax-select ul.sf-menu li li a {
    font-family: "Ubuntu",arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
	}
	body .sf-menu a, body .sf-menu a:visited,
	body .sf-menu li > a {
		color:#fff;
		}
	body .sf-menu a:hover,
	body .sf-menu li > a:hover	{
    color: #999;
	}
	body .sf-menu li > a {
		padding:1.5em 0.5em;
		}
	body .sf-arrows .sf-with-ul {
		padding-right: 0;
		}
		.sf-arrows .sf-with-ul:after {
			content:none;
			}
body .sf-menu ul.sub-menu {
    margin-top: -21	px;
	}

/*------------Home--------------------*/

#new-royalslider-3 .rsABlock, #new-royalslider-3 .rsSBlock {
    text-align: center;
	left: 50% !important;
	}
.centered-emp-slides {
	left: -50%;
    position: relative;
	}
.centered-emp-slides-fixed {
    position: relative;
	}
	.centered-emp-slides .emp-slider-h1  {
	    font-family: "Ubuntu",arial,sans-serif;
		font-size:72px;
		line-height: 35px;
		color: #2e2e2e;
		text-transform: uppercase;
		display:block;
		}
	.centered-emp-slides .emp-slider-h2  {
	    font-family: "Ubuntu",arial,sans-serif;
		font-size:40px;
		line-height: 62px;
		color: #2e2e2e;
		text-transform: uppercase;
		display:block;
		}
	.centered-emp-slides .emp-slider-h3  {
		font-family: "Vollkorn",arial,sans-serif;
		font-size: 30px;
		line-height: 80px;
		text-shadow:0 0 5px #000;
		display:block;
		}
.slide-471 h2 {
	color: #58585a!important;
	}
	.slide-471 h2 .subhead {
		font-size: .8em!important;
		line-height: .5em!important;
		}
.slide-482 h2 {
	color: #313b47!important;
	line-height: 2em!important;
	}
	.slide-482 h2 .slideaccent {
		font-size: 1.8em!important;
		}
	.slide-482 a.button {
		left: 85px!important;
		}
a.button {
	background: #306294;
	font-size: 1.8em;
	padding: 20px;
	}
	a.button:hover {
		background: #3b6ea1!important;
		}
a.secondary {
	background: #777;
	background-image: linear-gradient(bottom, #777 10%, #999 50%, #777 90%);
	background-image: -o-linear-gradient(bottom, #777 10%, #999 50%, #777 90%);
	background-image: -moz-linear-gradient(bottom, #777 10%, #999 50%, #7774 90%);
	background-image: -webkit-linear-gradient(bottom, #777 10%, #999 50%, #777 90%);
	background-image: -ms-linear-gradient(bottom, #777 10%, #999 50%, #777 90%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.10, #777),
		color-stop(.50, #999),
		color-stop(0.90, #777)
	);
	color: #fff!important;
	font-size: 2em;
	padding: 20px;
	}
.home-feature {
	color: #fff;
	font-family: 'ubuntu', sans-serif;
	font-weight: normal;
	padding-bottom: 40px;
	text-transform: uppercase;
	}
	.home-feature .large {
		font-size: 8.5em;
		line-height: 1em;
		}
	.home-feature .medium {
		font-size: 5.5em;
		line-height: 1em;
		}
	.home-feature .small {
		font-size: 3.3em;
		line-height: 1em;
		}
	.home-feature .button {
		font-size: 1.6em;
		margin-left: 45px;
		}
.slider {
	width: 90%;
	margin-left: 5%;
	}
.section {
	border-bottom: 2px solid #d2e2ed;
	}
	.section-492, .section-566 {
		padding-bottom: 45px!important;
		}
	.section-686 {
		padding-top: 0;
		}
p.home-text {
	letter-spacing: 0.01em;
	padding: 0 120px;
	}
.recommended-products li {
	float: left;
	text-indent: -9999px;
	display: block;
	width: 220px;
	padding: 0 35px;
	}
	.recommended-products li a {
		background: url(images/recommended-logos.png) no-repeat;
		float: left;
		display: inline-block;
		text-align: center;
		}
	.recommended-products li.iee a {
		background-position: 0 -100px;
		height: 100px;
		width: 200px;
		}
		.recommended-products li.iee a:hover {
			background-position: 0 -20px;
			}
	.recommended-products li.ncsi a {
		background-position: -450px -100px;
		height: 100px;
		width: 200px;
		}
		.recommended-products li.ncsi a:hover {
			background-position: -450px -20px;
			}
	.recommended-products li.elevate a {
		background-position: -220px -100px;
		height: 100px;
		width: 200px;
		}
		.recommended-products li.elevate a:hover {
			background-position: -220px -20px;
			}
/*------------Content--------------------*/
body h4, body h6 {
	font-family: "Vollkorn",arial,sans-serif;
	}
	body h1, body .section h1 {
		text-transform: uppercase;
		font-size: 31px;
		letter-spacing: 1px;
		}
	body h2, body .section h2 {
		text-transform: uppercase;
		letter-spacing: 1px;
		font-size: 25px;
		color:#444;
		font-weight:normal;
		}
	body h3,  body .section h3 {
		font-size: 21px;
		font-family: "Vollkorn",arial,sans-serif;
		color:#6f6f6f;
		font-weight:normal;
		letter-spacing: -0.5px;
		}
		body.page-id-457 h3, body.page-id-457 .section h3 {
			margin-top: -30px;
			}
	body h4,  body .section h4 {
		font-size: 19px;
		font-weight:normal;
		color: #4680a6;
		letter-spacing: 0;
		}
	body h5,  body .section h5 {
		font-family:"Open Sans",​arial,​sans-serif;
		font-size: 18px;
		line-height: 1.4em;
		color: #666;
		}
	body h6,  body .section h6 {
		font-family:"Open Sans",​arial,​sans-serif;
		font-weight: bold;
		font-size:14px;
		color: #666;
		}

body .section {
    border-bottom: 1px solid #d2e2ed;
    line-height: 24px;
	}
body .section p {
    line-height: 24px;
	}
	body .section h2 {
		border-bottom: 0 none;
		padding-bottom: 0;
		}
		body .section.custom h2 {
			margin-bottom: 6px;
			}
body.page-id-106 .two_third {
	background: #f9f9f9;
	box-shadow: inset 0 0 30px #eeeeee;
		-moz-box-shadow: inset 0 0 30px #eeeeee;
		-webkit-box-shadow: inset 0 0 30px #eeeeee;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	min-height: 450px;
	padding: 10px;
	text-align: center;
	}
body.page-id-106 .one_third {
	background: #eee;
	border: 1px solid #ccc;
	box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	box-shadow: inset 0 0 30px #dddddd;
		-webkit-box-shadow: inset 0 0 30px #dddddd;
		-moz-box-shadow: inset 0 0 30px #dddddd;
	border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	height: 450px;
	padding: 10px;
	text-align: center;
	}
.pagecontent {
	padding: 5px 0 25px 0;
	}
@media screen and (min-width: 768px) {
body.page-template-template-features-php .pagetitle {
	background: none repeat scroll 0 0 rgba(238, 244, 248, 0.96);
	padding-top: 16px;
	padding-bottom: 12px;
	height: 39px;
	position: relative;
	width: 100%;
	z-index: 10001;
	transition: .5s top;
		-webkit-transition: .5s top;
		-moz-transition: .5s top;
	}
	body.page-template-template-features-php .pagetitle.fixed {
		position: fixed;
		top: 0;
	}
	body.page-template-template-features-php .pagetitle.top-fixed, body.page-template-template-features-php .pagetitle.at-top {
		top: 55px;
	}
	.page-template-template-features-php .sitecontainer {
		background: url("/images/top-header-color.jpg") repeat-x fixed 0 0 rgba(0, 0, 0, 0);
		}
	.top-nav {
		background: #333;
		height: 55px;
		top:0;
		width: 100%;
		transition: .5s top;
			-webkit-transition: .5s top;
			-moz-transition: .5s top;
		}
	.top-nav.fixed {
		position: fixed;
		top: 0;
		transition: .5s top;
			-webkit-transition: .5s top;
			-moz-transition: .5s top;
		}
	.top-nav.neg-top {
		top: -55px;
		transition: .5s top;
			-webkit-transition: .5s top;
			-moz-transition: .5s top;
		}
	.top-nav .container_row {
		position: absolute;
		left: 50%;
		right: auto;
		margin-left: -500px;
		}
	.page-template-template-features-php .section-2778,
	.page-template-template-features-php .section-1785,
	.page-template-template-features-php .section-1274,
	.page-template-template-features-php .section-1260,
	.page-template-template-features-php .section-1294 {
		padding-top: 115px;
		}
		.page-template-template-features-php .section-1785 {
			padding-top: 80px;
			}
}

body .pagetitle {
	background: #eef4f8;
	background-color: rgba(238, 244, 248, 0.96);
	padding-top: 11px;
	height: 37px;
	width: 100%;
	z-index: 10001;
	}
.page-template-template-features-php .pagetitle {
	border-bottom: 1px solid #d2e2ed;
	}
	body .pagetitle h1 {
		padding-bottom: 50px;
		text-transform: uppercase;
		font-family:"Open Sans",​arial,​sans-serif;
		font-weight:normal;
		letter-spacing: 1px;
		font-size:25px;
		}

		body.page-id-106 .pagetitle,
		body.page-id-1508 .pagetitle /*hide title on FSU page*/ {
			display: none;
			}
	/*body .pagetitle h1, body .homecaption h2, body .section h2, body #logo h1 a, body #logo h2 a {
		font-family: "Ubuntu",arial,sans-serif;
		font-weight: normal;
		text-transform: none;
		}*/
/*Home page first section after slider*/
body .section-1459 h3 {
	color:#444;
	font-size: 28px;
	}
	body .section-1459 h4 {
		font-size: 20px;
		color: #4680a6;
		}
/* Performance Academics first section */
.section-1260.section .innercontent {
    margin-top: 0;
	}
/*FEATURES pages*/
	body.page-id-2780 .pagetitle h1,
	body.page-id-1255 .pagetitle h1,
	body.page-id-1256 .pagetitle h1,
	body.page-id-1257 .pagetitle h1,
	body.page-id-1217 .pagetitle h1 {
		border-bottom: 6px solid #EEF4F8;
		padding-bottom: 55px;
		padding-top: 13px;
		width: 150px;
		height: 36px;
		}
	body.page-id-1217 .pagetitle h1,
	body.page-id-2780 .pagetitle h1,
	body.page-id-2780 .pagetitle h1:hover,
	body.page-id-1255 .pagetitle h1,
	body.page-id-1255 .pagetitle h1:hover,
	body.page-id-1256 .pagetitle h1,
	body.page-id-1256 .pagetitle h1:hover,
	body.page-id-1257 .pagetitle h1,
	body.page-id-1257 .pagetitle h1:hover {
		border-bottom: 6px solid #4680A6;
		padding-bottom: 0;
		padding-top: 0;
		margin-top: -21px;
		width: 137px;
		height: 45px;
		text-transform:uppercase;
		font-size: 28px;
		letter-spacing: 0;
		}
			body.page-id-2780 .pagetitle h1,
			body.page-id-1257 .pagetitle h1,
			body.page-id-1256 .pagetitle h1,
			body.page-id-1255 .pagetitle h1 {
				border-bottom: 6px solid #EEF4F8;
				}
.columns.features-icon-nav {
	float:right;
	}
.features-icon-nav a.feature-icon {
    display: block;
    height: 24px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 30px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	}
	.features-icon-nav .document-icon a.feature-icon {
		background: url("/images/icon-document.png") no-repeat scroll -30px 0 rgba(0, 0, 0, 0);
		}
		.features-icon-nav .document-icon a.feature-icon:hover,
		body.page-id-2780 .features-icon-nav .document-icon a.feature-icon {
			background-position:0 0;
			}
	.features-icon-nav .compliance-icon a.feature-icon {
		background: url("/images/icon-compliance.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		}
		.features-icon-nav .compliance-icon a.feature-icon:hover,
		body.page-id-1255 .features-icon-nav .compliance-icon a.feature-icon {
			background-position:-30px 0;
			}
	.features-icon-nav .performance-icon a.feature-icon {
	    width: 25px;
		background: url("/images/icon-performance.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		}
		.features-icon-nav .performance-icon a.feature-icon:hover,
		body.page-id-1256 .features-icon-nav .performance-icon a.feature-icon {
			background-position:-25px 0;
			}
	.features-icon-nav .boards-icon a.feature-icon {
		background: url("/images/icon-boards.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		width: 28px;
		}
		.features-icon-nav .boards-icon a.feature-icon:hover,
			body.page-id-1257 .features-icon-nav .boards-icon a.feature-icon {
			background-position:-28px 0;
			}
.features-icon-nav .three.column {
	border-bottom: 6px solid #eff4f8;
	float: right;
	margin-left: 20px;
    margin-right: 20px;
	}
	.features-icon-nav .three.column:hover {
		border-bottom: 6px solid #4680A6;
		}
.features-icon-nav span {
	display: block;
    font-size: 0.8em;
    text-align: center;
	color:#666;
    padding-bottom: 0;
	padding-top:0;
	}
	.features-icon-nav {
		height:71px;
		}
	body.page-id-2780 .features-icon-nav .three.column .document-icon,
	.features-icon-nav .three.column .document-icon:hover {
		border-bottom: 6px solid #4680A6;
		}
	body.page-id-1256 .features-icon-nav .three.column .performance-icon,
	.features-icon-nav .three.column .performance-icon:hover {
		border-bottom: 6px solid #4680A6;
		}
	body.page-id-1255 .features-icon-nav .compliance-icon,
	.features-icon-nav .three.column .compliance-icon:hover {
		border-bottom: 6px solid #4680A6;
		}
	body.page-id-1257 .features-icon-nav .three.column .boards-icon,
	.features-icon-nav.three.column  .boards-icon:hover {
		border-bottom: 6px solid #4680A6;
		}
	body.page-template-template-features-php .pagetitle h1 {
		color:#4680A6;
		}
body div.pp_pic_holder {
    z-index: 10002;
	}
/*------------Sidebar-------------------*/

/*------------Footer---------------------*/

/*------------Forms---------------------*/

/*------------Misc-----------------------*/
body  .button.custom.White.shortcode, body.home a.lightboxhover {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #2e2e2e;
    color: #2e2e2e;
    font-size: 14px;
    line-height: 1em;
	display: inline;
    padding: 11px 21px;
	font-family: "Ubuntu",arial,sans-serif;
	}
	body.home a.lightboxhover:hover {
		background: none repeat scroll 0 0 #000;
		border: 1px solid #fff;
		color: #fff;
		}
		body.home a.lightboxhover:after {
			content: "\25b6";
			font-size: 1.5em;
			padding-left: 10px;
			vertical-align: top;
			line-height:1em;
			}
ul.bullets-blue li {
	background: url("/images/bullet-blue.png") no-repeat scroll -2px 5px rgba(0, 0, 0, 0);
    font-size: 1.3em;
    list-style: none outside none;
    padding-left: 17px;
	}
.ipad .flex-viewport {
	z-index: 10000;
	position:relative;
	}
.ipad .flexslider .slides img {
	z-index: 500;
	position:relative;
	}
@media screen\9 {
.homeheadline .homecaption.nobg h2 {
    background: none repeat scroll 0 0 transparent!important;
    line-height: 48px!important;
    margin-bottom: 5px!important;
	}
}
.nocomments {
	display:none;
	}
.mobile-only {
	display: none;
	}
.section {
	max-width: 100%;
	}
.container {
	max-width: 100%;
	}
@media screen and (max-width: 978px) {
.top-nav .container_row {
    left: 0;
    margin-left: 0;
    position: relative;
	}
}
@media screen and (max-width: 768px) {
.top-nav .container_row {
    left: 0;
    margin-left: 0;
    position: relative;
}
.sf-menu {
    width: 87%;
}
body .pagetitle {
    height: auto;
    padding-top: 24px;
	}
body.page-template-template-features-php .pagetitle h1 {
    margin-bottom: 8px;
	}
	.top-nav .container_row {
	margin-left: 0;
	}
.columns, .column {
    padding-left: 0.75em;
}

#logo {
    margin-bottom: 10px;
    margin-top: 10px;
}
#logo img {
    margin: 0 auto;
	}
.centered-emp-slides span.emp-slider-h1 {
	font-size: 32px;
	}
.centered-emp-slides span.emp-slider-h2 {
	font-size: 20px;
	line-height: 35px;
	}
	.mobile-only {
		display: block;
		}
	img {
		max-width: 100%;
		height: auto;
		}
	p.home-text {
		padding: 0;
		}
	.slider {
		display: none;
		}
	.ipad {
		display: none;
		}
	.abWhiteBox {
		display: none!important;
		}
#jump {
	width:100%!important;
	}
.container {
    max-width: 100%!important;
	width:100%!important;
	}
.section-1459 a {
	display: block !important;
    margin: 0 auto;
    width: 125px;
	}
.section-1295 img {
    display: block;
    float: none;
    margin: 0 auto;
	}
}
@media screen and (max-width: 620px) {
.features-icon-nav .three.column {
	float: left;
	}
}

/**
 * Updates August 2016
 */

.epicenter-features {
	margin: 40px auto;
	width: 95%;
}

.epicenter-features .feature {
	float: left;
	padding: 10px 0 10px 50px;
	position: relative;
	text-align: left;
	width: 100%;
}

.epicenter-features .feature::before {
	position: absolute;
	left: 10px;
}

.epicenter-features .feature.collaborate::before {
	content: url(images/Collaborate.png);
}

.epicenter-features .feature.manage::before {
	content: url(images/Manage.png);
}

.epicenter-features .feature.streamline::before {
	content: url(images/Streamline.png);
}

.epicenter-features .feature.assess::before {
	content: url(images/Assess.png);
}

.epicenter-features .feature.monitor::before {
	content: url(images/Monitor.png);
}

.epicenter-features .feature.automate::before {
	content: url(images/Automate.png);
}

.epicenter-features .feature.strengthen::before {
	content: url(images/Strengthen.png);
}

.epicenter-features .feature.lifecycle::before {
	content: url(images/Manage-2.png);
}

@media screen and (min-width: 900px) {

	.epicenter-features {
		background-image: url( images/laptop.png );
		background-position: center bottom;
		height: 416px;
		margin: 80px auto 40px;
		position: relative;
		width: 900px;
	}

	.epicenter-features .feature {
		float: none;
		padding: 0;
		position: absolute;
		width: auto;
	}

	.epicenter-features .feature::before {
		display: none;
	}

	.epicenter-features .feature .title {
		color: #656565;
		display: block;
		float: left;
		font-weight: 700;
		line-height: 1.1em;
		text-align: right;
		width: 100px;
	}

	.epicenter-features .feature:hover .icon {
		background-color: rgba( 52,153,204,.6);
	}

	.epicenter-features .feature .icon {
		background-image: url(images/icons.png);
		border: 1px solid #ccc;
		border-radius: 100%;
		display: block;
		height: 95px;
		width: 95px;
	}

	.feature.collaborate {
		bottom: 20px;
		left: -15px;
	}

	.feature.collaborate .icon {
		background-position: -109px 126px;
		float: right;
		margin-left: 10px;
	}

	.feature.manage {
		bottom: 155px;
		left: 10px;
	}

	.feature.manage .icon {
		background-position: -132px 246px;
		float: right;
		margin-left: 10px;
	}

	.feature.streamline {
		bottom: 260px;
		left: 95px;
		z-index: 100;
	}

	.feature.streamline .icon {
		background-position: -212px 347px;
		float: right;
		margin-left: 10px;
	}

	.feature.assess {
		bottom: 315px;
		left: 225px;
	}

	.feature.assess .icon {
		background-position: -335px 407px;
		float: right;
		margin-left: 10px;
	}

	.feature.assess .title {
		margin-top: -15px;
	}

	.feature.monitor {
		bottom: 315px;
		right: 225px;
	}

	.feature.monitor .icon {
		background-position: -467px 407px;
		float: left;
		margin-right: 10px;
	}

	.feature.monitor .title {
		float: right;
		text-align: left;
		margin-top: -15px;
	}

	.feature.automate {
		bottom: 260px;
		right: 95px;
	}

	.feature.automate .icon {
		background-position: -588px 348px;
		float: left;
		margin-right: 10px;
	}

	.feature.automate .title {
		float: right;
		text-align: left;
	}

	.feature.strengthen {
		bottom: 155px;
		right: 10px;
	}

	.feature.strengthen .icon {
		background-position: -669px 248px;
		float: left;
		margin-right: 10px;
	}

	.feature.strengthen .title {
		float: right;
		text-align: left;
		width: 110px;
	}

	.feature.lifecycle {
		bottom: 20px;
		right: -15px;
	}

	.feature.lifecycle .icon {
		background-position: -697px 127px;
		float: left;
		margin-right: 10px;
	}

	.feature.lifecycle .title {
		float: right;
		text-align: left;
	}
}